@charset "utf-8";
/* CSS Document */
/*网站基本定义*/
div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,input,body,strong,span,pre{margin:0; padding:0; border:0; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{ font-family: "Microsoft YaHei","Arial","黑体","宋体",sans-serif; font-size: 13px; margin: 0px; padding: 0px; line-height: 22px; color: #666; height: auto; clear: both; background-color: #FFFDFD; }
img{border:0px;}
*:focus {outline: none}
ul,li{ list-style:none;}
em, i{ font-style:normal;}
a{ text-decoration:none; color:#333;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}
a,area{blr:expression(this.onFocus=this.blur())}

.web{margin:0px auto;padding:0px;width:1200px; }
.fl{float:left;}
.fr{float:right;}
input,button,select,textarea{outline:none; border:none;}
a:hover{cursor:pointer;}
.more:hover{color:#bf1212;}

.item_box1 a:hover{
	color:#fff;
	background: #ca2222;
}

/*网站基本定义*/
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}
.px1200{width: 1200px;margin: 0 auto;}

.d-list ul li:hover a{
	color: #ab1b1b;
}
.tl-list ul li:hover a{
	color: #ab1b1b;
}
.tr-list ul li:hover a{
	color: #ab1b1b;
}





/*公共头部样式*/
.public-header{
	width: 100%;
	height: 165px;
	background: url(../img/ban.png) 55% top no-repeat #ab1b1b;
}
.public-header-top{
        height:21px;
	width: 100%;
	background: #6e1010;
	padding: 10px 0;
}
.public-header-top .public-box{
	width: 1200px;
	margin: 0 auto;
}
.public-header-top .header-p{
	color: #dadada;
}
.public-header-top .header-s{
	float: right;
	margin-right: 10px;
	color: #dadada;
	margin: 0 15px;
}
.public-box img{
	vertical-align: middle;
}


.header-s2 a{
	color: #dadada;
	font-size: 14px;
	float: right;
	text-align: center;
	margin-left: 25px;
}

.public-header-title img{
	vertical-align: middle;
	margin-top:25px;
}

.search_box{
	position:relative;
	top: 35px;
	width:280px;
	height: 37px;
	border: 1px solid #d8a0a0;
	
	}
.search_box .text{
        color:#d8a0a0;
	width:240px;
	height:40px;
	font-size: 14px;
	line-height:40px;
    padding-left: 10px;
    background: none;
	}
.search_box .submit{
	background: url(../img/sou.png) center no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #da8f8f;
	}
	
/*导航栏样式*/
.public-header-nav{
	height: 55px;
	background: #fff;
}
.public-header-nav .line-box{
	width: 1200px;
	margin: 0 auto;
}
.public-header-nav ul li ul{
	display:none;
}
.public-header-nav ul li ul a{
	color:#ebebeb;
}
.public-header-nav>ul>li:hover a{
	background:#ab1b1b;
	color: #fff;
}
.public-header-nav>ul .actived>a{background:#ab1b1b;
	color: #fff;}

.public-header-nav>ul>li{
	/*转换行内块元素*/
	display: inline-block; 
    width: 120px;
 
    float: left;
    line-height: 55px;
    text-align: center;
    position: relative; 
}
.public-header-nav>ul>li>a{
	width: 100%;
	display: inline-block;
    color: #000;
    font-size: 18px;
    text-align: center;
	
}

/*一级导航栏样式*/
.public-header-nav ul li ul{display:none;}
.public-header-nav ul li:hover ul{text-align: center;display: inline-block; position:absolute;top:55px;left:0px; z-index:1000;}
.public-header-nav ul li:hover ul li a{display:inline-block;color:#fff;font-size:14px;width:120px;line-height:40px;text-align:center;background:#ab1b1b;float:left;}
.public-header-nav ul li:hover ul li a:hover{background:#ebebeb;color:#ab1b1b;}
.public-header-nav ul .nav-last:hover ul{text-align: center;display: inline-block; position:absolute;top:55px;left:-140px !important; z-index:1000;}
.public-header-nav ul .nav-last:hover ul li a{display:inline-block;color:#fff;font-size:14px;width:260px;line-height:40px;text-align:center;background:#ab1b1b;float:left;}


/*轮播图*/

/*banner*/
.banner{width:100%;height:500px;margin-bottom: 20px;background: url(../img/bg-color4.png) center center;}
.banner2{width:100%;height:350px;margin-bottom: 20px;background: url(../img/bg-color4--fu.jpg) center center;}
.focus {height:500px;margin: 0 auto;overflow: hidden;position:relative;}
.focus3{height:350px;margin: 0 auto;overflow: hidden;position:relative;}
.focus .num {overflow: hidden;height:20px;position: absolute;bottom: 10px;left: 49%;zoom: 1;z-index: 4;}
.focus .num li {width: 12px;height:12px; margin-right: 10px;cursor: pointer;float: left; background: url(../img/focus.png);}
.focus .num li.on {background: url(../img/focus-on.png);}
.focus img{width:100%; height:500px;}

.focus3 .num2 {overflow: hidden;height:20px;position: absolute;bottom: 10px;left: 48%;zoom: 1;z-index: 4;}
.focus3 .num2 li {width: 12px;height: 12px; margin-right: 10px;cursor: pointer;float: left; background: url(../img/focus.png);}
.focus3 .num2 li.on {background: url(../img/focus-on.png);}
.focus3 img{width: 100%; height: 351px;}

.focus .prev{position:absolute;width:36px;height:66px;background: rgba(20, 20, 20, 0.4) none repeat scroll 0 0 !important;top: 200px;left: 20px; cursor: pointer}
.focus .prev a{font-size: 40px;color: #fff;position: absolute;top: 20px;left: 4px;}
.focus .prev:hover{background: rgba(220,20,60,0.4)!important;}
.focus .next a{font-size: 40px;color: #fff;position:absolute;top: 20px;left: 4px;}
.focus .next:hover{background: rgba(220,20,60,0.4)!important;}
.focus .next{position:absolute;width:36px;height:66px;background: rgba(20, 20, 20, 0.4) none repeat scroll 0 0 !important; top: 200px;right:20px; cursor: pointer}





/*content中间样式*/
.content{
	width: 100%;
	background: #fff;
	margin-top: 30px;
}

/*左侧轮播样式*/
.focus2 ul li p{
				width: 582px;
				height: 56px;
				position: absolute;
				top: 328px;
				background: rgba(20, 20, 20, 0.4) none repeat scroll 0 0 !important;
				text-indent: 1em;
				line-height: 56px;
				font-size: 16px;
    			font-weight: bold;
    			color: #FFFFFF;
				}
.focus2 ul li p a{
				font-size: 16px;
				color: #FFFFFF;
				}
.focus2 {
    width: 580px;
    height: 382px;
	position: relative; 
	float:left;
}


.focus2 .prev {
    position: absolute;
    right: 39px;
    bottom: 14px;
    display:block;
    width: 21px;
    height: 21px;
    background: url(../img/jt-left.png) no-repeat;
    filter:alpha(opacity=50);
    background-position: 0 0;
    cursor: pointer;
}
.focus2 .prev:hover{background:url(../img/jt2.png) no-repeat}
.focus2 .next {
    position: absolute;
    bottom: 14px;
 	left: 545px;
    display:block;
    width:21px;
    height: 21px;
    background: url(../img/jt.png) no-repeat;
   	filter:alpha(opacity=50); 
    background-position: 0 0; 
    cursor: pointer;
}
.focus2 .next:hover{background:url(../img/jt2-right.png) no-repeat}


/*右侧学员快讯*/
 .r-ban{
 	width: 580px;
    float: left;
    margin-left: 28px;
}
 .r-ban .mes_ban{
    color: #000;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 0px 0px 20px 0px;
    border-bottom: 1px solid #b1b1b1;
}
 .r-ban .mes_ban img{
    padding-right: 18px;
    padding-left: 10px;
}
.r-ban .mes_ban span a{
	font-size: 14px;
    color: #b1b1b1;
    float: right;
}
.r-ban .mes_ban span:hover a{color:#ca2222}
.r-ban .choc{
	box-sizing: border-box;
    padding: 16px 0 0 0;
}


.r-ban .choc ul li{
	width: 100%;padding-top: 12px;
}
.r-ban .choc ul li span{
	width: 80px;height: 34px;background: #f5f5f5;text-align: center;display: inline-block;  font-size: 14px;color: #666666;line-height: 34px; margin-right: 15px;
}
.r-ban .choc ul li a{
	font-size: 13px;color: #4f4f4f;line-height: 28px;
}
.r-ban .choc ul li:hover span{
	background: #ca2222;
	color: #fff;
}
.r-ban .choc ul li:hover a{
	color: #ca2222;
}




/*内容共用样式*/
.content .bg-color{
height:431px;
	background:url(../img/bg-color5.jpg) 100%;
}
.content-one,.content-three{
	width: 100%;
	height: 454px;
	margin: 0 auto;
}
.course{
	width: 100%;
	background:#ebebeb;
	padding: 0px 0 65px 0;
}
.course2{
        width: 100%;
	background:#ebebeb;
	padding: 0px 0 45px 0;
}

.content-two,.content-four{
	width: 1200px;
	margin:0 auto ;	
	height: 410px;
}

/*左侧课程建设*/
.content-two .l-box{
	width: 710px;
	float: left;
}

.content-two .l-box .mes_tit{
    color: #000;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 36px 0px 20px 0px;
    border-bottom: 1px solid #b1b1b1;
}
.content-two .l-box .mes_tit img{
    padding-right: 18px;
    padding-left: 10px;
}
.content-two .l-box .mes_tit span a{
	font-size: 14px;
    text-decoration: none;
    color: #b1b1b1;
    float: right;
}
.content-two .l-box .mes_tit span:hover a{color:#ca2222}
.content-two .l-box .mes_img{
       height:147px;
	margin:20px auto;
}
.content-two .l-box .mes_img img{
	float: left;
}
.content-two .l-box .mes_img a{
	width: 440px;
	float: left;
	font-size: 16px;
    color: #282828;
    box-sizing: border-box;
	margin-left: 20px;
}
.content-two .l-box .mes_img:hover a{
	color: #ab1b1b;
}
.content-two .l-box .mes_img span{
	font-size: 12px;
	color: #a2a2a2;
    margin-left: 20px;
    line-height: 45px;
}
.content-two .l-box .mes_img p{
	width: 440px;
	float: left;
	font-size: 12px;
    color: #7e7e7e;
	margin-left: 20px;
	margin-bottom: 32px;
}
.content-two .l-box .d-list{
        margin-top:20px;
	width: 706px;
	font-size: 14px;
	color: #474747;
	line-height: 30px;
}
.content-two .l-box .d-list ul li span{
	color: #a6a6a6;
	float: right;
}

/*右侧通知公告*/
.content-two .r-box{
	width: 430px;
	
	float:left;
	padding-left:60px;
}
.content-two .r-box .mes_list{
    color: #000;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 0px 0px 20px 0px;
    border-bottom: 1px solid #b1b1b1;
    margin-top: 36px;
}
.content-two .r-box .mes_list img{
    padding-right: 18px;
    padding-left: 10px;
}
.content-two .r-box .mes_list span a{
	font-size: 14px;
    color: #b1b1b1;
    float: right;
}
.content-two .r-box .mes_list span:hover a{color:#ca2222}
.content-two .r-box .choc2 {
	margin-top: 20px;
}
.content-two .r-box .choc2 ul li:hover .item_boox1 {
	background: #ca2222;
	color: #fff;
}
.content-two .r-box .choc2 ul li:hover .item_boox1 span{
	color:#fff;
}
.content-two .r-box .choc2 ul li:hover .item_boox2 a{
	color: #ca2222;
}
.content-two .r-box .choc2 .choc-li2 .item_boox2{
	width: 340px;
    float: right;
}
.content-two .r-box .choc2 .choc-li2 .item_boox2 a{
        padding-top:3px;
	font-size: 15px;
	color: #191919;

}
.content-two .r-box .choc2 .choc-li2 .item_boox1{
	width: 72px;
	height:52px;
	display: block;
    background: #ffffff;
    margin-top: 5px;
    text-align:center;
   	padding-top: 10px; 
	line-height: 25px;
}

.content-two .r-box .choc2 .choc-li2 .item_boox1 span{
	color: #8b8b8b;
	font-size: 14px;
	margin-top: 10px;
}

/*左侧人才培养*/
.content-three{
	width:1200px;
	margin: 0 auto;
}
 .tl-box{
	width: 600px;
	height: 435px;
	float: left;
	
}

 .tl-box .mes_tl{
    color: #000;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 0px 0px 20px 0px;
    border-bottom: 1px solid #b1b1b1;
}
 .tl-box .mes_tl img{
    padding-right: 18px;
    padding-left: 10px;
    margin-top: 36px;
}
 .tl-box .mes_tl span a{
	font-size: 14px;
    text-decoration: none;
    color: #b1b1b1;
    float: right;
    margin-top: 36px;
}
.tl-box .mes_tl span:hover a{color:#ca2222}
 .tl-box .mes_tlt{
height:112px;
	margin-top:20px;
}
 .tl-box .mes_tlt img{
	float: left;
}
 .tl-box .mes_tlt a{
	width: 400px;
	float: left;
	font-size: 16px;
    color: #282828;
    box-sizing: border-box;
	margin-left: 25px;
	margin-bottom: 30px;
}
.tl-box .mes_tlt:hover a{
	color:#e81f1f;
}
 .tl-box .mes_tlt span{
	font-size: 12px;
	color: #a2a2a2;
    margin-left: 25px;
    line-height: 45px;
}
 .tl-box .mes_tlt p{
	width: 440px;
	float: left;
	font-size: 12px;
    color: #7e7e7e;
	margin-left: 20px;
	margin-bottom: 32px;
}
 .tl-box .tl-list{
	width: 600px;
	font-size: 14px;
	color: #474747;
	line-height: 30px;
margin-top:26px;
}
 .tl-box .tl-list ul li{padding-left:5px;}
 .tl-box .tl-list ul li span{
	color: #a6a6a6;
	float: right;
}

/*右侧学科科研*/
 .tr-box{
	width: 570px;
	height: 435px;
	float: left;
	margin-left: 30px;
}

 .tr-box .mes_tr{
    color: #000;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 35px 0px 20px 0px;
    border-bottom: 1px solid #b1b1b1;
}
 .tr-box .mes_tr img{
    padding-right: 18px;
    padding-left: 10px;
}
 .tr-box .mes_tr span a{
	font-size: 14px;
    text-decoration: none;
    color: #b1b1b1;
    float: right;
}
.tr-box .mes_tr span:hover a{color:#ca2222}
 .tr-box .mes_trt{
height:112px;
	margin-top:20px;
}
 .tr-box .mes_trt img{
	float: left;
}
 .tr-box .mes_trt a{
	width: 375px;
	float: right;
	font-size: 16px;
    color: #282828;
    box-sizing: border-box;
	margin-left: 25px;
	margin-bottom: 30px;
}
.tr-box .mes_trt:hover a{
	color:#e81f1f;
}
 .tr-box .mes_trt span{
	font-size: 12px;
	color: #a2a2a2;
    margin-left: 32px;
    line-height: 45px;
}
 .tr-box .mes_trt p{
	width: 440px;
	float: left;
	font-size: 12px;
    color: #7e7e7e;
	margin-left: 20px;
	margin-bottom: 32px;
}
 .tr-box .tr-list{
	width: 570px;
	font-size: 14px;
	color: #474747;
	line-height: 30px;
margin-top:22px
}

 .tr-box .tr-list ul li span{
	color: #a6a6a6;
	float: right;
}

/*专题样式*/
.content-five{
	width: 1200px;
	margin: 0 auto;
	background:#fff;
	margin-top: 25px;
}
.content-five .td-box .mes_td{
	color: #000;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 0px 0px 20px 0px;
    border-bottom: 1px solid #b1b1b1;
}
.content-five .td-box .mes_td img{
	padding-right: 18px;
    padding-left: 10px;
}
.content-five .td-box .mes_td span a{
	font-size: 14px;
    color: #b1b1b1;
    float: right;
}
.content-five .td-box .mes_td span:hover a{color:#ca2222}
.content-five .tu-box img{
	margin: 30px 14.5px 35px 0px;
	transition: all .5s;
}
.content-five .tu-box .beating:hover img{
	transform: translateY(-10px);
}



/*list样式*/
.content-1{
	min-height:550px;
	margin-top: 40px;
	margin-bottom:100px;
}
.content-left{
	width: 256px;
	height: 570px;
	background: #f9f9f9;
	margin-right: 40px;
	float: left;
}
.content-left .list{
	margin: 0px 25px 200px;
	float: left;
}

.list ul li{
	border-bottom:1px solid #e7e7e7 ;
	font-size: 14px;
	color:#454545;
	padding: 16px 0;
}
.list ul li a{
	background:url(../img/y2.png) center left no-repeat;padding-left:22px;}
.list ul li:hover a{
	background:url(../img/y.png) center left no-repeat;
	color:#e81f1f;
}
.list ul .actived a{background:url(../img/y.png) center left no-repeat;
	color:#e81f1f;}

.list-heard{
	width: 900px;
	min-height: 650px;
	float: left;
}

.list-heard .list-box{
	height: 40px;
	color:#1a1a1a;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 35px;
}

.list-heard .list-box img{
	padding-right: 10px;
	vertical-align: middle;
}
.list-heard .list-box span{
	font-size: 14px;
    color: #a6a6a6;
    float: right;
    line-height: 30px;
}
.list-heard .list_o{
	font-size: 16px;
	color: #3a3a3a;


}
.list-heard .list_n{
	font-size: 14px;
	color:#d7d7d7;
}
.list-heard .list_e{
	font-size: 14px;
	color:#8e8e8e;
	margin-top:22px ;
	padding-bottom: 20px;
	border-bottom:1px dashed #e1e1e1;
}
.list-heard a:hover{
	color: #e81f1f;
}


.lmmc{width:256px;height:85px;background:url(../img/lmmc-bg.png) no-repeat #b20202;}
.lmmc h1{color:#fff;font-size:24px;text-align: center;padding-top:20px;line-height:30px;}
.lmmc p{color:#f1b5b5;font-size:12px;text-align: center}





/*foot底部样式*/
.public-foot{
	width: 100%;
	height: 138px;
	background:#ab1b1b;
	padding-top: 10px;
	line-height: 25px;
}
.public-foot p{
    color: #fff0f0;
	text-align: center;
	font-size: 13px;;
}